
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}
.xhtml_big {font-size: larger;} 
    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
h1 {
    text-align: center;
    font-weight: bold;
    font-size: large;
    clear: both;
    padding-top: 2em;
    page-break-before: always
    }
h1 small {
    font-size: medium;
    font-weight: bold
    }
h1 span.xhtml_big {
    font-size: x-large;
    font-weight: bold
    }
h2 {
    text-align: center;
    font-weight: bold;
    font-size: x-large;
    line-height: 1.5;
    clear: both;
    page-break-before: always
    }
h3 {
    text-align: center;
    font-weight: bold;
    font-size: large;
    line-height: 1.5;
    clear: both
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
table {
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    margin-bottom: 1em
    }
em {
    font-variant: normal;
    font-weight: normal;
    font-style: italic
    }
cite {
    font-variant: normal;
    font-weight: normal;
    font-style: italic
    }
strong {
    font-variant: small-caps;
    font-weight: normal;
    font-style: normal
    }
p.subtitle {
    font-weight: bold;
    font-size: large;
    text-align: center
    }
subtitle small {
    font-size: medium;
    font-weight: bold
    }
subtitle span.xhtml_big {
    font-size: x-large;
    font-weight: bold
    }
p.tpauthor {
    text-align: center;
    font-weight: bold;
    font-size: 130%
    }
p.tppublisher {
    text-align: center;
    font-weight: bold;
    font-size: 100%
    }
p.secondtitle {
    text-align: center;
    font-weight: bold;
    font-size: large
    }
p.hang {
    padding-left: 1.5em;
    text-indent: -1.5em
    }
p.blockhang {
    padding-left: 1.5em;
    text-indent: -1.5em;
    margin-left: 5%;
    margin-right: 5%
    }
hr.newchapter {
    width: 65%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 17.5%;
    margin-right: 17.5%;
    clear: both
    }
div.title {
    margin-top: 4em;
    margin-bottom: 4em
    }
div.author {
    margin-top: 4em
    }
div.tpquote {
    font-weight: bold;
    text-align: center;
    margin-top: 2em;
    margin-bottom: 2em
    }
div.publisher {
    margin-top: 4em;
    margin-bottom: 4em
    }
div.copyright {
    margin-top: 4em;
    margin-bottom: 4em;
    line-height: 2.5
    }
div.titletwo {
    margin-top: 2em;
    margin-bottom: 2em
    }
.tdchapter {
    text-align: left;
    line-height: 1.7em;
    padding: 0.25em 0.25em
    }
ul.indexlist {
    list-style-type: none;
    font-size: inherit;
    line-height: 1.7em
    }
li.newletter {
    margin-top: 1em
    }
li.listsubitem {
    padding-left: 1.5em
    }
li.subsubitem {
    padding-left: 3em
    }
li.sub3 {
    padding-left: 4.5em
    }
.pagenum {
    position: absolute;
    right: 3%;
    font-size: smaller;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    text-align: right
    }
.tnhead {
    text-align: center;
    font-weight: bold;
    font-size: x-large;
    line-height: 1.5
    }
.tnblock {
    margin-left: 5%;
    margin-right: 10%
    }
.poem {
    margin-left: 5em;
    text-align: left
    }
.poemit {
    margin-left: 5em;
    text-align: left;
    font-style: italic
    }
.poem .stanza {
    margin: 1em auto
    }
.poem .line {
    text-indent: -3em;
    padding-left: 3em
    }
.poemit .line {
    text-indent: -3em;
    padding-left: 3em
    }
.obit {
    margin-left: 5em;
    text-align: left;
    font-style: italic;
    font-weight: bold
    }
.obit .line {
    text-indent: -3em;
    padding-left: 3em
    }
.obit .i1 {
    text-indent: -2em
    }
.obit .i3h {
    text-indent: 0.5em
    }
.center {
    text-align: center
    }
.allcapsc {
    font-variant: normal;
    font-weight: normal;
    font-style: normal;
    font-size: 80%
    }
.author {
    text-align: right;
    margin-right: 5%
    }
.correction {
    font-variant: normal;
    font-weight: normal;
    font-style: normal
    }
.notebox {
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 5%;
    margin-bottom: 5%;
    padding: 1em;
    border: solid black 1px
    }
@media print, handheld {
    h2 {
        page-break-before: always
        }
    p {
        margin-top: 0.75em;
        text-align: justify;
        margin-bottom: 0.75em
        }
    div.titletwo {
        margin-top: 2em;
        margin-bottom: 2em;
        page-break-before: always
        }
    ul.indexlist {
        list-style-type: none;
        font-size: inherit;
        page-break-before: avoid
        }
    }
@media handheld {
    body {
        margin-left: 2%;
        margin-right: 2%;
        margin-top: 1%;
        margin-bottom: 1%
        }
    hr {
        margin-top: 0.1em;
        margin-bottom: 0.1em;
        visibility: hidden;
        color: white;
        display: none
        }
    }
h1.pg {
    font-size: 190%;
    clear: both;
    padding-top: 0
    }
hr.full {
    width: 100%;
    margin-top: 3em;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    height: 4px;
    border-width: 4px 0 0 0;
    border-style: solid;
    border-color: #000;
    clear: both
    }
